
/* Class = "NSTableColumn"; headerCell.title = "Queue"; ObjectID = "98"; */
"98.headerCell.title" = "Fila";

/* Class = "NSTableColumn"; headerCell.title = "Progress"; ObjectID = "0tB-65-dSC"; */
"0tB-65-dSC.headerCell.title" = "Andamento";

/* Class = "NSTableColumn"; headerCell.title = "Files Remaining"; ObjectID = "0wF-cT-Mdb"; */
"0wF-cT-Mdb.headerCell.title" = "Arquivos Restantes";

/* Class = "NSTextFieldCell"; placeholderString = "URL"; ObjectID = "2kR-9j-fJg"; */
"2kR-9j-fJg.placeholderString" = "URL";

/* Class = "NSTableColumn"; headerCell.title = "URL"; ObjectID = "5I8-lI-Kxs"; */
"5I8-lI-Kxs.headerCell.title" = "URL";

/* Class = "NSTableColumn"; headerCell.title = "Skip"; ObjectID = "UVV-ST-tPd"; */
"UVV-ST-tPd.headerCell.title" = "Ignorar";

/* Class = "NSTableColumn"; headerToolTip = ""; ObjectID = "UVV-ST-tPd"; */
"UVV-ST-tPd.headerToolTip" = "";

/* Class = "NSTableColumn"; headerCell.title = "Errors"; ObjectID = "YyI-iG-eyA"; */
"YyI-iG-eyA.headerCell.title" = "Erros";

/* Class = "NSTableColumn"; headerCell.title = "Files Downloaded"; ObjectID = "eoB-tQ-EHq"; */
"eoB-tQ-EHq.headerCell.title" = "Arquivos Transferidos";

/* Class = "NSTableColumn"; headerCell.title = "Level"; ObjectID = "yw6-Yc-RWW"; */
"yw6-Yc-RWW.headerCell.title" = "Nível";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "zXk-4q-MFt"; */
"zXk-4q-MFt.headerCell.title" = "Estado";
